.top-heading .top-bar,
.top-bar,
.top-bar .top-bar-module .module-menu .sub-menu-container
{
  background-color: rgba(46,150,219,1) !important;
}
  .top-bar .top-bar-inner{
          padding-top: 0px;
          padding-bottom: 0px;
    }
  .top-bar .top-bar-inner{
        min-height: 30px;
  }
.top-heading .middle-section-header,
.middle-section-header{
  background-color: rgba(253,228,40,1) !important;
}

.middle-section-header,
.middle-section-header a,
.middle-section-header .logo-text,
.middle-section-header .logo-text a,
.middle-section-header .module-menu .menu-item,
.middle-section-header .module-menu .menu-item > a,
.middle-section-header .module-menu > .menu-item > a
{
  color: #222222;
}
  .middle-section-header .middle-section-inner{
    }
.bottom-section-header .bottom-section-inner{
  background-color: rgba(0,0,0,0) !important;
}
.bottom-section-header,
.bottom-section-header a,
.bottom-section-header .logo-text,
.bottom-section-header .logo-text a,
.bottom-section-header .heading-module .icon-graphic > li .info-title,
.bottom-section-header .heading-module .icon-graphic > li .info-label,
.bottom-section-header .icon-graphic > li > a, .bottom-section-header .icon-graphic > li > i,
.bottom-section-header .module-menu .menu-item,
.bottom-section-header .module-menu .menu-item > a,
.bottom-section-header .module-menu > .menu-item > a
{
  color: ;
}
  .bottom-section-header .bottom-section-inner{
    }
.bottom-section-header .bottom-section-inner
{
  border-top: solid 1px rgba(255,255,255,1);
}
.icon-graphic > li > a,
.icon-graphic > li > i,
.bottom-section-header  .heading-module .icon-graphic > li > a{
  color: #222222;
}
.icon-graphic > li .info-title,
.bottom-section-header .heading-module .icon-graphic > li .info-title{
  color: #222222;
}
.top-heading .module-social-icon .social-item,
.mainmenu-bar .module-social-icon .social-item{ color: #ffffff}
.top-heading .module-social-icon .social-item:hover,
.top-heading .module-social-icon .social-item:focus,
.mainmenu-bar .module-social-icon .social-item:hover,
.mainmenu-bar .module-social-icon .social-item:focus{ color: #ffffff}
.mainmenu-bar.affix{box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}  .main-menu > li.page_item > a,
  .main-menu > li.menu-item > a{ border-top:0;border-right:0;border-bottom:0;border-left:0;border-style:solid;border-color:}
@media (max-width: 768px){
.main-menu > li{
  background-color: rgba(247,247,247,0);
}
}
  .mainmenu-bar .mainmenu-bar-inner,
  .mainmenu-bar.affix .mainmenu-bar-inner{
          padding-top: 5px;
          padding-bottom: 5px;
    }

  .top-heading .module-main-menu .main-menu{border-top:0;border-right:0;border-bottom:0;border-left:0;border-style:solid;border-color: }

  .page-heading,
.page-heading .top-heading{
  background-color: 0,0,0;
}
